@charset "UTF-8";
.icons.beach{
  width: 18.56vw;
  height: 8.67vw;
  background-image: url(./img/beach.png);
}
.icons.stream{
  width: 17.39vw;
  height: 8.72vw;
  background-image: url(./img/stream.png);
}
.icons.picnic{
  width: 18.61vw;
  height: 8.06vw;
  background-image: url(./img/picnic.png);
}
.icons.office{
  width: 19vw;
  height: 8.72vw;
  background-image: url(./img/office.png);
}
.icons.fish{
  width: 9.39vw;
  height: 7.89vw;
  background-image: url(./img/fish.png);
}

@media screen and (max-width: 1080px) {
  .icons.beach{
    width: 46.76vw;
    height: 21.84vw;
  }
  .icons.stream{
    width: 45.36vw;
    height: 18.62vw;
  }
  .icons.picnic{
    width: 46.9vw;
    height: 20.3vw;
  }
  .icons.office{
    width: 47.88vw;
    height: 21.98vw;
  }
  .icons.fish{
    width: 23.66vw;
    height: 19.88vw;
  }
}